body {background:#f7f6f6; height:100%; font:13px/18px Arial, Helvetica, sans-serif; color:#666; margin:0; padding:0; border:0; width:100%;}
.mainWrapper { position:relative; width:100%; height:100%; min-width:990px;}
.wrapArea { min-height:100%; position:relative; z-index:2; min-width:990px;}
.footerGlobal{ position:relative; z-index:2; width:100%; min-width:990px; height:126px; background:url(../images/footer.png) repeat-x; margin-top:-126px;}
.Wrapper{ width:990px; margin:0 auto; position:relative;}
.vip{ position:absolute; width:73px; height:198px; top:115px; right:0px; display:block;}
header{ width:100%; height:100px; background:url(../images/header.png) repeat-x;}
.logo{ margin:34px 0 0; padding:0; float:left;}
nav{ float:right;}
nav ul{ float:right;}
nav ul li{ float:left; display:block; font-size:12px; line-height:12px; margin-right:1px; position:relative;}
nav ul li a{ float:left; display:block; color:#5d5d5d; padding:60px 21px 28px; text-transform:uppercase;}
nav ul li.active, nav ul li:hover{ background:url(../images/navHover.png) repeat-x;}
nav ul li.active a, nav ul li:hover a, nav ul li:hover a:hover{ color:#fff;}
nav ul li a.home{ background:url(../images/home_nor.png) center 34px no-repeat;}
nav ul li.active a.home, nav ul li:hover a.home, nav ul li:hover a.home:hover{ background:url(../images/home_hov.png) center 34px no-repeat;}
nav ul li a.services{ background:url(../images/services_nor.png) center 34px no-repeat;}
nav ul li.active a.services, nav ul li:hover a.services, nav ul li:hover a.services:hover{ background:url(../images/services_hov.png) center 34px no-repeat;}
nav ul li a.prices{ background:url(../images/price_nor.png) center 34px no-repeat;}
nav ul li.active a.prices, nav ul li:hover a.prices, nav ul li:hover a.prices:hover{ background:url(../images/price_hov.png) center 34px no-repeat;}
nav ul li a.contact{ background:url(../images/contact_nor.png) center 34px no-repeat;}
nav ul li.active a.contact, nav ul li:hover a.contact, nav ul li:hover a.contact:hover{ background:url(../images/contact_hov.png) center 34px no-repeat;}
nav ul li ul.submenu{ display:none;background:#030a18; position:absolute; top:100px; left:0px; width:214px; z-index:9999;}
nav ul li ul.submenu li{ float:none; list-style-type:none;}
nav ul li ul.submenu li a{ padding:10px;color:#5d5d5d; display:block; width:92%;}
nav ul li ul.submenu li a:hover{ color:#fff; background:#0a1329;}
nav ul li:hover ul.submenu{ display:block;}
.footerGlobal .top{ height:74px;}
.footerGlobal .bot{ height:52px;}
.footlogo{ float:left; margin:15px 0 0; display:block;}
.footnav{ float:right; padding:13px 0;}
.footnav li{ float:left; display:block; font-size:15px; line-height:15px; color:#aaa8a8; margin-left:18px;}
.footnav li a{ display:block; font-size:13px; line-height:15px; color:#5d5d5d;}
.footnav li a.active, .footnav li a:hover{ color:#272727;}
p.email{ float:right; clear:right; font-size:13px; line-height:18px; color:#858585;}
p.email a{ color:#434343;}
p.email a:hover{ color:#272727;}
.footerGlobal .bot p{ font-size:12px; line-height:52px; color:#434343;}
.footerGlobal .bot p span{ color:#282828;}
a.company{ color:#282828; font-weight:600;}
ul.social{ float:right; padding:20px 0 0;}
ul.social li{ float:left; display:block; margin-left:11px; font-size:14px; line-height:16px; color:#616161;}



.banner{ height:461px; background:url(../images/banner1.jpg) center top; background-size:cover;}
.heading{ height:63px; overflow:hidden; background:url(../images/heading.png) repeat;}
.heading h2{font-family: 'Oswald', sans-serif; font-weight:400; font-size:28px; line-height:63px; padding:0; margin:0; color:#3b3b3b;}

.grayboxHome{ padding:21px 20px 15px; background:#e8e6e6;}
.grayboxHome .box{ width:446px;}
.grayboxHome .box h3{ font-family: 'Oswald', sans-serif; font-weight:300; font-size:30px; line-height:32px; color:#525252; padding-left:43px; padding-bottom:16px; border-bottom:1px solid #d1cfcf;}
.grayboxHome .box ul li{ font-size:12px; line-height:24px; color:#525353; padding-left:16px; display:block; background:url(../images/bullet.png) left 9px no-repeat;}
.whiteboxHome{ height:329px; width:303px; background:#fff;}
.whiteboxHome h2{ font-family: 'Oswald', sans-serif; font-weight:300; font-size:30px; line-height:63px; color:#707070;}
.whiteboxHome h2.heading2{ background:url(../images/heading.png) repeat; padding:0 0 0 20px;}
.whiteboxHome .selectcity{ width:100%; height:27px; background:#e8e6e6; border:1px solid #cecece; font-size:13px; color:#303030; padding:4px;}
.whiteboxHome p, .whiteboxHome a{ font-size:12px; line-height:18px; color:#525353;}
.whiteboxHome a:hover{ color:#272727;}

.bookNow{ height:461px; width:300px; position:absolute; z-index:10; background:url(../images/bookLight.png) repeat; overflow:hidden;}
.bookNowForm{ padding:0 20px;}
.bookNowForm h2{ font-size:20px; line-height:58px; color:#8d8d8d; padding:0 0 0 38px; font-weight:normal; text-transform:uppercase; background:url(../images/bookonline.png) left center no-repeat; border-bottom:1px solid #363940;}
.bookNowForm label{ display:block; float:left; width:80px; font-size:12px; line-height:23px; color:#dedede;}
.formfield{ background:url(../images/bookLight.png) repeat; border:1px solid #29292e; font-size:11px; color:#666; line-height:16px; padding:2px 9px 3px; font-family:Arial, Helvetica, sans-serif;}
.w149{ width:149px;}
.blueBtn{ background:#1a9cbc; font-size:14px; line-height:14px; color:#fff; padding:4px 10px 5px; border:none;}
.blueBtn:hover{ background:#1a7dbc;}
.ml91{ margin-left:91px;}
h3.phone{ font-family: 'Oswald', sans-serif; font-weight:400; font-size:36px; line-height:66px; color:#cbcbcb; background:url(../images/phone.png) 20px center no-repeat; padding:0 0 0 74px;}
.bannerHeading{ padding:130px 0 10px 390px; font-family: 'Oswald', sans-serif; font-weight:400; font-size:44px; line-height:50px; color:#dde4e6;}
.bannerContentS{ margin:0 0 0 390px; font-size:14px; line-height:26px; color:#dde4e6; padding:20px; width:500px; background:url(../images/bookLight.png) repeat;}



.bannerInner{ height:290px; background:url(../images/banner2.jpg) center top; background-size:cover;}
.bookNow.Inner{ position:relative; float:right; background:#030a18;}
.grayboxinner{ padding:21px 20px 15px; background:#e8e6e6; width:629px; float:left;}
.grayboxinner p, .grayboxinner p a{ font-size:14px; line-height:19px; color:#525353;}
.grayboxinner ul li{ font-size:14px; line-height:30px; color:#525353; padding-left:16px; display:block; background:url(../images/bullet.png) left 14px no-repeat;}
.grayboxinner ul li a{ border-bottom:1px dashed #c7c8c8; font-size:14px; line-height:30px; color:#525353; width:230px; display:block; color:#525353;}
.grayboxinner ul li a:hover{ color:#272727;}
.grayboxinner ul li span.last{ border:none;}
.grayboxinner .contactBox{ padding:20px; width:280px; background:#bbbbbb; float:left;}
.grayboxinner .contactBox p{ padding-left:20px;}
.grayboxinner .contactBox p, .grayboxinner .contactBox a{ font-size:14px; line-height:26px; color:#525353;}
.grayboxinner .contactBox p strong{ color:#292929;}
.rightBox{ width:255px; float:left; margin-left:20px; margin-top:-3px;}
.rightBox h4{ font-size:12px; line-height:16px; color:#161616;}
.rightBox ul li{ font-size:12px; line-height:16px; color:#525353; padding-left:16px; display:block; background:url(../images/bullet.png) left 4px no-repeat;}
.subheading{ font-family: 'Oswald', sans-serif; font-weight:400; font-size:21px; line-height:55px; color:#5c5c5c;}
.ml22{ margin-left:22px;}
.priceChart{}
.priceChart .thead td{ background:#969696; color:#fff; font-size:13px; line-height:37px;}
.priceChart .odd td{ background:#e8e6e6; color:#7f8080; font-size:13px; line-height:34px;}
.priceChart .even td{ background:#dfdede; color:#7f8080; font-size:13px; line-height:34px;}





@media only screen and (min-width: 768px) and (max-width: 959px) {
.mainWrapper {
    height: 100%;
    min-width: 90%;
    position: relative;
    width: 100%;
}
.wrapArea {
    min-height: 100%;
    min-width: 90%;
    position: relative;
    z-index: 2;
}
.footerGlobal {
    min-width: 90%;
    padding: 0 2%;
    width: 96%;
}
.Wrapper {
    width: 100%;
}
.vip {
    display: block;
    height: 198px;
    position: absolute;
    right: 0;
    top: 115px;
    width: 73px;
}
header {
    background-size: 100% auto;
    height: 203px;
    width: 100%;
}
.logo {
    float: none;
    margin: 0;
    padding: 34px 0;
    text-align: center;
}
nav {
    float: none;
    margin: auto;
    text-align: center;
    width: 400px;
}
nav ul {
    float: none;
}
nav ul li a {
    color: #5d5d5d;
    display: block;
    float: left;
    padding: 60px 21px 28px;
    text-transform: uppercase;
}
nav ul li.active a, nav ul li:hover a, nav ul li:hover a:hover {
    color: #fff;
}
nav ul li a.home {
    background: url("../images/home_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.home, nav ul li:hover a.home, nav ul li:hover a.home:hover {
    background: url("../images/home_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li a.services {
    background: url("../images/services_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.services, nav ul li:hover a.services, nav ul li:hover a.services:hover {
    background: url("../images/services_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li a.prices {
    background: url("../images/price_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.prices, nav ul li:hover a.prices, nav ul li:hover a.prices:hover {
    background: url("../images/price_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li a.contact {
    background: url("../images/contact_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.contact, nav ul li:hover a.contact, nav ul li:hover a.contact:hover {
    background: url("../images/contact_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li ul.submenu {
    background: none repeat scroll 0 0 #030a18;
    display: none;
    left: 0;
    position: absolute;
    top: 100px;
    width: 214px;
    z-index: 9999;
}
nav ul li ul.submenu li {
    float: none;
    list-style-type: none;
}
nav ul li ul.submenu li a {
    color: #5d5d5d;
    display: block;
    padding: 10px;
    width: 92%;
}
nav ul li ul.submenu li a:hover {
    background: none repeat scroll 0 0 #0a1329;
    color: #fff;
}
nav ul li:hover ul.submenu {
    display: block;
}
p.email a:hover {
    color: #272727;
}
.banner {
    height: auto;
    padding: 20px 0;
}
.heading {
    text-align: center;
}
.grayboxHome .box {
    float: none;
    margin: 15px auto;
}
.Wrapper img.fright {
    float: none;
    width: 100%;
}
.whiteboxHome {
    width: 100%;
}
.whiteboxHome h2 {
    color: #707070;
    font-family: "Oswald",sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 63px;
}
.whiteboxHome h2.heading2 {
    background: url("../images/heading.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 0 0 20px;
}
.whiteboxHome .selectcity {
    background: none repeat scroll 0 0 #e8e6e6;
    border: 1px solid #cecece;
    color: #303030;
    font-size: 13px;
    height: 27px;
    padding: 4px;
    width: 100%;
}
.whiteboxHome p, .whiteboxHome a {
    color: #525353;
    font-size: 12px;
    line-height: 18px;
}
.whiteboxHome a:hover {
    color: #272727;
}
.bookNow {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: auto;
    position: relative;
}
.bookNowForm {
    padding: 0 20px;
}
.bookNowForm h2 {
    background: url("../images/bookonline.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: 1px solid #363940;
    color: #8d8d8d;
    font-size: 20px;
    font-weight: normal;
    line-height: 58px;
    padding: 0 0 0 38px;
    text-transform: uppercase;
}
.bookNowForm label {
    color: #dedede;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 23px;
    width: 80px;
}
.formfield {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #29292e;
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
    padding: 2px 9px 3px;
}
.w149 {
    width: 149px;
}
.blueBtn {
    background: none repeat scroll 0 0 #1a9cbc;
    border: medium none;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    padding: 4px 10px 5px;
}
.blueBtn:hover {
    background: none repeat scroll 0 0 #1a7dbc;
}
.ml91 {
    margin-left: 91px;
}
h3.phone {
    background: url("../images/phone.png") no-repeat scroll 20px center rgba(0, 0, 0, 0);
    color: #cbcbcb;
    font-family: "Oswald",sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 66px;
    padding: 0 0 0 74px;
}
.bannerHeading {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 10px auto;
    padding: 20px 0;
    text-align: center;
    width: 540px;
}
.bannerContentS {
    margin: auto;
}
.bannerInner {
    background: url("../images/banner2.jpg") repeat scroll center top / cover rgba(0, 0, 0, 0);
    height: 290px;
}
.bookNow.Inner {
    background: none repeat scroll 0 0 #030a18;
    float: none;
    position: relative;
}
.grayboxinner {
    background: none repeat scroll 0 0 #e8e6e6;
    float: none;
    margin: 20px auto;
    padding: 21px 20px 15px;
    width: 629px;
}
.grayboxinner p, .grayboxinner p a {
    color: #525353;
    font-size: 14px;
    line-height: 19px;
}
.grayboxinner ul li {
    background: url("../images/bullet.png") no-repeat scroll left 14px rgba(0, 0, 0, 0);
    color: #525353;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding-left: 16px;
}
.grayboxinner ul li a {
    border-bottom: 1px dashed #c7c8c8;
    color: #525353;
    display: block;
    font-size: 14px;
    line-height: 30px;
    width: 230px;
}
.grayboxinner ul li a:hover {
    color: #272727;
}
.grayboxinner ul li span.last {
    border: medium none;
}
.grayboxinner .contactBox {
    background: none repeat scroll 0 0 #bbbbbb;
    float: left;
    padding: 20px;
    width: 280px;
}
.grayboxinner .contactBox p {
    padding-left: 20px;
}
.grayboxinner .contactBox p, .grayboxinner .contactBox a {
    color: #525353;
    font-size: 14px;
    line-height: 26px;
}
.grayboxinner .contactBox p strong {
    color: #292929;
}
.rightBox {
    float: left;
    margin-left: 20px;
    margin-top: -3px;
    width: 255px;
}
.rightBox h4 {
    color: #161616;
    font-size: 12px;
    line-height: 16px;
}
.rightBox ul li {
    background: url("../images/bullet.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    color: #525353;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding-left: 16px;
}
.subheading {
    color: #5c5c5c;
    font-family: "Oswald",sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 55px;
}
.ml22 {
    margin-left: 22px;
}
.priceChart {
}
.priceChart .thead td {
    background: none repeat scroll 0 0 #969696;
    color: #fff;
    font-size: 13px;
    line-height: 37px;
}
.priceChart .odd td {
    background: none repeat scroll 0 0 #e8e6e6;
    color: #7f8080;
    font-size: 13px;
    line-height: 34px;
}
.priceChart .even td {
    background: none repeat scroll 0 0 #dfdede;
    color: #7f8080;
    font-size: 13px;
    line-height: 34px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.mainWrapper {
    height: 100%;
    min-width: 90%;
    position: relative;
    width: 100%;
}
.wrapArea {
    min-height: 100%;
    min-width: 90%;
    position: relative;
    z-index: 2;
}
.footerGlobal {
    background-size: 100% auto;
    min-width: 90%;
    padding: 0 2%;
    width: 96%;
}
.Wrapper {
    width: 100%;
}
.vip {
    display: block;
    height: 198px;
    position: absolute;
    right: 0;
    top: 115px;
    width: 73px;
}
header {
    background-size: 100% auto;
    height: 202px;
    width: 100%;
}
.logo {
    float: none;
    margin: 0 auto;
    padding: 34px 0;
    text-align: center;
    width: 95%;
	height:34px;
}
h1.logo img {
    width: 100%;
}
nav {
    float: none;
    margin: auto;
    text-align: center;
    width: 400px;
}
nav ul {
    float: none;
}
nav ul li a {
    color: #5d5d5d;
    display: block;
    float: left;
    padding: 60px 21px 28px;
    text-transform: uppercase;
}
nav ul li.active a, nav ul li:hover a, nav ul li:hover a:hover {
    color: #fff;
}
nav ul li a.home {
    background: url("../images/home_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.home, nav ul li:hover a.home, nav ul li:hover a.home:hover {
    background: url("../images/home_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li a.services {
    background: url("../images/services_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.services, nav ul li:hover a.services, nav ul li:hover a.services:hover {
    background: url("../images/services_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li a.prices {
    background: url("../images/price_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.prices, nav ul li:hover a.prices, nav ul li:hover a.prices:hover {
    background: url("../images/price_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li a.contact {
    background: url("../images/contact_nor.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li.active a.contact, nav ul li:hover a.contact, nav ul li:hover a.contact:hover {
    background: url("../images/contact_hov.png") no-repeat scroll center 34px rgba(0, 0, 0, 0);
}
nav ul li ul.submenu {
    background: none repeat scroll 0 0 #030a18;
    display: none;
    left: 0;
    position: absolute;
    top: 100px;
    width: 214px;
    z-index: 9999;
}
nav ul li ul.submenu li {
    float: none;
    list-style-type: none;
}
nav ul li ul.submenu li a {
    color: #5d5d5d;
    display: block;
    padding: 10px;
    width: 92%;
}
nav ul li ul.submenu li a:hover {
    background: none repeat scroll 0 0 #0a1329;
    color: #fff;
}
nav ul li:hover ul.submenu {
    display: block;
}
p.email a:hover {
    color: #272727;
}
.banner {
    height: auto;
    padding: 20px 0;
}
.heading {
    text-align: center;
}
.grayboxHome .box {
    float: none;
    margin: 15px auto;
}
.Wrapper img.fright {
    float: none;
    width: 100%;
}
.whiteboxHome {
    width: 100%;
}
.whiteboxHome h2 {
    color: #707070;
    font-family: "Oswald",sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 63px;
}
.whiteboxHome h2.heading2 {
    background: url("../images/heading.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 0 0 20px;
}
.whiteboxHome .selectcity {
    background: none repeat scroll 0 0 #e8e6e6;
    border: 1px solid #cecece;
    color: #303030;
    font-size: 13px;
    height: 27px;
    padding: 4px;
    width: 100%;
}
.whiteboxHome p, .whiteboxHome a {
    color: #525353;
    font-size: 12px;
    line-height: 18px;
}
.whiteboxHome a:hover {
    color: #272727;
}
.bookNow {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: auto;
    position: relative;
}
.bookNowForm {
    padding: 0 20px;
}
.bookNowForm h2 {
    background: url("../images/bookonline.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: 1px solid #363940;
    color: #8d8d8d;
    font-size: 20px;
    font-weight: normal;
    line-height: 58px;
    padding: 0 0 0 38px;
    text-transform: uppercase;
}
.bookNowForm label {
    color: #dedede;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 23px;
    width: 80px;
}
.formfield {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #29292e;
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
    padding: 2px 9px 3px;
}
.w149 {
    width: 149px;
}
.blueBtn {
    background: none repeat scroll 0 0 #1a9cbc;
    border: medium none;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    padding: 4px 10px 5px;
}
.blueBtn:hover {
    background: none repeat scroll 0 0 #1a7dbc;
}
.ml91 {
    margin-left: 91px;
}
h3.phone {
    background: url("../images/phone.png") no-repeat scroll 20px center rgba(0, 0, 0, 0);
    color: #cbcbcb;
    font-family: "Oswald",sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 66px;
    padding: 0 0 0 74px;
}
.bannerHeading {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 10px auto;
    padding: 20px 0;
    text-align: center;
    width: 90%;
}
.bannerContentS {
    margin: auto;
    width: 90%;
}
.bannerInner {
    background: url("../images/banner2.jpg") repeat scroll center top / cover rgba(0, 0, 0, 0);
    height: 290px;
}
.bookNow.Inner {
    background: none repeat scroll 0 0 #030a18;
    float: none;
    position: relative;
}
.footerGlobal .top {
    height: auto;
}
.footlogo {
    float: none;
    margin: auto;
    padding: 15px 0;
    width: 196px;
}
ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.footnav {
    float: none;
    padding: 0 0 5px;
}
p.email {
    float: none;
    padding: 0 0 5px;
    text-align: center;
}
.footerGlobal .bot {
    height: auto;
}
.footerGlobal .bot p {
    float: none;
    line-height: 16px;
    margin: auto;
    padding: 20px 0 0;
    text-align: center;
    width: 90%;
}
ul.social {
    float: none;
    margin: auto;
    width: 150px;
}
.grayboxinner {
    background: none repeat scroll 0 0 #e8e6e6;
    float: none;
    margin: 20px auto;
    padding: 21px 20px 15px;
	padding: 5%;
    width: 90%;
}
.grayboxinner p, .grayboxinner p a {
    color: #525353;
    font-size: 14px;
    line-height: 19px;
}
.grayboxinner ul li {
    background: url("../images/bullet.png") no-repeat scroll left 14px rgba(0, 0, 0, 0);
    color: #525353;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding-left: 16px;
}
.grayboxinner ul li a {
    border-bottom: 1px dashed #c7c8c8;
    color: #525353;
    display: block;
    font-size: 14px;
    line-height: 30px;
    width: 230px;
}
.grayboxinner ul li a:hover {
    color: #272727;
}
.grayboxinner ul li span.last {
    border: medium none;
}
.grayboxinner .contactBox {
    background: none repeat scroll 0 0 #bbbbbb;
    float: left;
    padding: 20px;
    width: 280px;
}
.grayboxinner .contactBox p {
    padding-left: 20px;
}
.grayboxinner .contactBox p, .grayboxinner .contactBox a {
    color: #525353;
    font-size: 14px;
    line-height: 26px;
}
.grayboxinner .contactBox p strong {
    color: #292929;
}
.rightBox {
    float: left;
    margin-left: 20px;
    margin-top: -3px;
    width: 255px;
}
.rightBox h4 {
    color: #161616;
    font-size: 12px;
    line-height: 16px;
}
.rightBox ul li {
    background: url("../images/bullet.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    color: #525353;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding-left: 16px;
}
.subheading {
    color: #5c5c5c;
    font-family: "Oswald",sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 55px;
}
.ml22 {
    margin-left: 22px;
}
.priceChart {
}
.priceChart .thead td {
    background: none repeat scroll 0 0 #969696;
    color: #fff;
    font-size: 13px;
    line-height: 37px;
}
.priceChart .odd td {
    background: none repeat scroll 0 0 #e8e6e6;
    color: #7f8080;
    font-size: 13px;
    line-height: 34px;
}
.priceChart .even td {
    background: none repeat scroll 0 0 #dfdede;
    color: #7f8080;
    font-size: 13px;
    line-height: 34px;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.mainWrapper {
    height: 100%;
    min-width: 90%;
    position: relative;
    width: 100%;
}
.wrapArea {
    min-height: 100%;
    min-width: 90%;
    position: relative;
    z-index: 2;
}
.footerGlobal {
    background-size: 100% auto;
    min-width: 90%;
    padding: 0 2%;
    width: 96%;
}
.Wrapper {
    width: 100%;
}
.vip {
    display: block;
    height: 198px;
    position: absolute;
    right: 0;
    top: 115px;
    width: 73px;
}
header {
    background-size: 100% auto;
    height: auto;
    padding: 0 0 15px;
    width: 100%;
}
.logo {
    float: none;
    margin: 0 auto;
    padding: 34px 0;
    text-align: center;
    width: 90%;
}
h1.logo img {
    width: 100%;
}

nav ul:before{
	content:"MENU";
	color:#fff;
	font:20px Calibri;
}
nav {
    float: none;
    margin: auto;
    text-align: center;
    width: 225px;
}
nav  ul {
float: none;
padding: 5px 0;
background:#0A1329;
border-radius: 3px;
}
nav ul li {
display: none;
margin: 0;
float:none;
}

nav ul li a {
display: block;
padding: 10px 5px;
text-align: left;
float:none;
border-bottom:1px solid #222;
}


nav  ul:hover {
background-image: none;

}
nav  ul:hover li {
display: block;
}


nav ul li a.home {
    background:none;
}
nav ul li.active a.home, nav ul li:hover a.home, nav ul li:hover a.home:hover {
    background:none;
}
nav ul li a.services {
    background:none;
}
nav ul li.active a.services, nav ul li:hover a.services, nav ul li:hover a.services:hover {
    background:none;
}
nav ul li a.prices {
    background:none;
}
nav ul li.active a.prices, nav ul li:hover a.prices, nav ul li:hover a.prices:hover {
    background:none;
	}
nav ul li a.contact {
    background:none;
}
nav ul li.active a.contact, nav ul li:hover a.contact, nav ul li:hover a.contact:hover {
    background:none;
}
nav ul li ul:before{
	content:"";
}
nav ul li ul.submenu{    
	background: none;
    display: block;
    left: 0;
	position:relative;
    top: 0;
    width: auto;
    z-index: 9999;
	
}
nav ul li ul.submenu li a{
	width:auto;
	padding:10px 0 10px 20px;
}
p.email a:hover {
    color: #272727;
}
.banner {
    height: auto;
    padding: 20px 0;
}
.heading {
    text-align: center;
}
.grayboxHome .box {
    float: none;
    margin: 15px auto;
    width: 100%;
}
.Wrapper img.fright {
    float: none;
    width: 100%;
}
.whiteboxHome {
    width: 100%;
}
.whiteboxHome h2 {
    color: #707070;
    font-family: "Oswald",sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 63px;
}
.whiteboxHome h2.heading2 {
    background: url("../images/heading.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 0 0 20px;
}
.whiteboxHome .selectcity {
    background: none repeat scroll 0 0 #e8e6e6;
    border: 1px solid #cecece;
    color: #303030;
    font-size: 13px;
    height: 27px;
    padding: 4px;
    width: 100%;
}
.whiteboxHome p, .whiteboxHome a {
    color: #525353;
    font-size: 12px;
    line-height: 18px;
}
.whiteboxHome a:hover {
    color: #272727;
}
.bookNow {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: auto;
    position: relative;
}
.bookNowForm {
    padding: 0 20px;
}
.bookNowForm h2 {
    background: url("../images/bookonline.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: 1px solid #363940;
    color: #8d8d8d;
    font-size: 20px;
    font-weight: normal;
    line-height: 58px;
    padding: 0 0 0 38px;
    text-transform: uppercase;
}
.bookNowForm label {
    color: #dedede;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 23px;
    width: 80px;
}
.formfield {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #29292e;
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
    padding: 2px 9px 3px;
}
.w149 {
    width: 149px;
}
.blueBtn {
    background: none repeat scroll 0 0 #1a9cbc;
    border: medium none;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    padding: 4px 10px 5px;
}
.blueBtn:hover {
    background: none repeat scroll 0 0 #1a7dbc;
}
.ml91 {
    margin-left: 91px;
}
h3.phone {
    background: url("../images/phone.png") no-repeat scroll 20px center rgba(0, 0, 0, 0);
    color: #cbcbcb;
    font-family: "Oswald",sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 66px;
    padding: 0 0 0 74px;
}
.bannerHeading {
    background: url("../images/bookLight.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 10px auto;
    padding: 20px 0;
    text-align: center;
    width: 90%;
}
.bannerContentS {
    margin: auto;
    width: 90%;
}
.bannerInner {
    background: url("../images/banner2.jpg") repeat scroll center top / cover rgba(0, 0, 0, 0);
    height: 290px;
}
.bookNow.Inner {
    background: none repeat scroll 0 0 #030a18;
    float: none;
    position: relative;
}
.footerGlobal .top {
    height: auto;
}
.footlogo {
    float: none;
    margin: auto;
    padding: 15px 0;
    width: 196px;
}
ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.footnav {
    float: none;
    padding: 0 0 5px;
    text-align: center;
}
.footnav li{
	display:inline-block;
	float:none;
}
p.email {
    float: none;
    padding: 20px 0 5px;
    text-align: center;
}
.footerGlobal .bot {
    height: auto;
}
.footerGlobal .bot p {
    float: none;
    line-height: 16px;
    margin: auto;
    padding: 20px 0 0;
    text-align: center;
    width: 90%;
}
ul.social {
    float: none;
    margin: auto;
    width: 150px;
}
.grayboxinner {
    background: none repeat scroll 0 0 #e8e6e6;
    float: none;
    margin: 20px auto;
    padding: 21px 20px 15px;
	padding: 5%;
    width: 90%;
}
.grayboxinner p, .grayboxinner p a {
    color: #525353;
    font-size: 14px;
    line-height: 19px;
}
.grayboxinner ul li {
    background: url("../images/bullet.png") no-repeat scroll left 14px rgba(0, 0, 0, 0);
    color: #525353;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding-left: 16px;
}
.grayboxinner ul li a {
    border-bottom: 1px dashed #c7c8c8;
    color: #525353;
    display: block;
    font-size: 14px;
    line-height: 30px;
    width: 230px;
}
.grayboxinner ul li a:hover {
    color: #272727;
}
.grayboxinner ul li span.last {
    border: medium none;
}
.grayboxinner .contactBox {
    background: none repeat scroll 0 0 #bbbbbb;
    float: left;
    padding: 5%;
	margin:0 0 10px;
    width: 90%;
}
.grayboxinner .contactBox p {
    padding-left: 20px;
}
.grayboxinner .contactBox p, .grayboxinner .contactBox a {
    color: #525353;
    font-size: 14px;
    line-height: 26px;
}
.grayboxinner .contactBox p strong {
    color: #292929;
}
.rightBox {
    float: left;
    margin-left: 20px;
    margin-top: -3px;
    width: 255px;
}
.rightBox h4 {
    color: #161616;
    font-size: 12px;
    line-height: 16px;
}
.rightBox ul li {
    background: url("../images/bullet.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    color: #525353;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding-left: 16px;
}
.subheading {
    color: #5c5c5c;
    font-family: "Oswald",sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 55px;
}
.ml22 {
    margin-left: 22px;
}
.priceChart {
}
.priceChart .thead td {
    background: none repeat scroll 0 0 #969696;
    color: #fff;
    font-size: 13px;
    line-height: 37px;
}
.priceChart .odd td {
    background: none repeat scroll 0 0 #e8e6e6;
    color: #7f8080;
    font-size: 13px;
    line-height: 34px;
}
.priceChart .even td {
    background: none repeat scroll 0 0 #dfdede;
    color: #7f8080;
    font-size: 13px;
    line-height: 34px;
}
.ml22{
	margin-left:0;
}
}
